*.
{
	margin: 2px 0px 0px 0px;
	padding: 0px;
}

/*
body {
	background: url('../Images/mapbkg.jpg');
	width: 998px;
	color:Black;
	font-family: Verdana;
	font-size: 13px;
	margin: 0px auto;
	padding:0px;
}
*/

img
{
 border-width:0px;	
}

body
{
	font-family:'Inder', sans-serif;
	background: url('../Images/bg_top.png');
	background-color: #2B2B2B;
	background-position: top;
	background-repeat: repeat-x;
	color: Black;
	font-family: Verdana;
	font-size: 13px;
	margin: 0px auto;
	padding: 0px;
}



#headerContainer,#pageContainer, #footerContainer
{
	width: 1060px;
	margin: 0px auto;
}


.textbox
{
	font-family: Verdana;
	font-size: 13px;
	width: 300px;
}

.button 
{
	font-family: Verdana;
	font-size: 13px;
}

.closeButton
{
	font-family: Verdana;
	font-size: 13px;
	text-align:right;
}


table 
{
	font-family: Verdana;
	font-size: 13px;
	line-height:15px;
}


#tblContent 
{
	width: 100%;
}

#map 
{
	width: 100%; /* Leave this as 100%, change #tblContent.width */
	height: 400px; 
	border:1px solid black;
}

#message 
{
	display: none;
}

.contentPane
{
	/*background-image:url(../images/urgent_04.jpg);*/
	background-repeat:no-repeat;
	background-position:top;
	background-color:#FFF7AC;
	
} 

/* Top Banner */
#tblHeader 
{
	width: 100%;
}

#tdLogo
{
	text-align: left;
}
#tdClientLeft
{
	width: 50px;
	display: none;	
}

#tdClientRight
{
	width: 100%;
	text-align: right;
}

#spnClient 
{
	color: #fb7100;	
	font-size: 24px;
	font-weight: bold;
}

#imgLogo 
{
}

/* Auto Suggest */

DIV.Popup
{
	POSITION: absolute;
	/*Z-INDEX: 3;*/
	BORDER:1px solid RGB(0,23,90);
	OVERFLOW: auto;
	BACKGROUND-COLOR: RGB(205,213,221);
	COLOR:RGB(0,23,90);
	height: 100px;
	width: 200px;
}
IFRAME.Popup
{
	POSITION: absolute;
	/*Z-INDEX: 2;*/
	BORDER: none;
	height: 100px;
	width: 200px;
}
.suggestion_list
{
	background: white;
	border: 1px solid;
	padding: 4px;
	width: 400px;
}

.suggestion_iframe
{
	width: 400px;
}

.suggestion_list ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.suggestion_list a
{
	text-decoration: none;
	color: black;
}

.suggestion_list .selected
{
	background: #FF5700;
	color: white;
}

.suggestion_list .selected a
{
	color: white;	
}

.suggestion_list .selected a:Hover {
	color: black;
}
.suggestionSmall_list
{
	background: white;
	border: 1px solid;
	padding: 4px;
}

.suggestionSmall_iframe
{
}

.suggestionSmall_list ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.suggestionSmall_list a
{
	text-decoration: none;
	color: black;
}

.suggestionSmall_list .selected
{
	background: #FF5700;
	color: white;
}

.suggestionSmall_list .selected a
{
	color: white;	
}

.suggestionSmall_list .selected a:Hover {
	color: black;
}


#autosuggest
{
	display: none;
}

ul 
{
	margin-top: 0;
	margin-bottom: 0;
}



/*------*/

/* Urgent Logo */
#tdMainLogo 
{
	text-align: right;
}

#imgMainLogo 
{
}
.sectionHeader 
{
	PADDING-LEFT: 15px;	
	FONT-WEIGHT: bold;	
	FONT-SIZE: 11px;	
	COLOR: #ffffff;	
	FONT-FAMILY: Verdana;
}

.clientHeader 
{
	PADDING-RIGHT: 15px;	
	PADDING-LEFT: 15px;	
	FONT-WEIGHT: bold;	
	FONT-SIZE: 11px;	
	COLOR: #000000;	
	FONT-FAMILY: Verdana;	
	WHITE-SPACE: nowrap
}
.paragraphHeader 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
}
.normal 
{
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
H1
{
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF3300;
}

/* Directory Listings*/

.tdDirectory 
{
	background-color:#FFFFFF;
	padding:10px 10px 10px 10px ;
	width: 171px;
	height: 100px;
	text-align:center;
	margin:10px;
}
.trDirectory 
{
	margin: 10px 00px 0px 0px;
	text-align:left;
}

.directorySearch
{
		color:#FFFFFF;
		font-family:Verdana;
		font-size:11px;

}

a.clientDirectoryLink:Link
{
		color:#ff3300;
		font-family:Verdana;
		font-size:13px;	
		text-decoration:underline;
}
a.clientDirectoryLink:Visited
{
		color:#ff3300;
		font-family:Verdana;
		font-size:13px;	
		text-decoration:underline;
}
a.clientDirectoryLink:hover
{
		color:#ff3300;
		font-family:Verdana;
		font-size:13px;	
		text-decoration:none;
}

a.directoryLink:Link
{
		color:Black;
		font-family:Verdana;
		font-size:13px;	
		text-decoration:underline;
}
a.directoryLink:Visited
{
		color:Black;
		font-family:Verdana;
		font-size:13px;	
		text-decoration:underline;
}
a.directoryLink:hover
{
		color:Black;
		font-family:Verdana;
		font-size:13px;	
		text-decoration:none;
}

.DirectoryCategoryLogo
{
	width: 161px;
}

/*
.footer a {
	font-family: Verdana;
	font-size: 10px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: none;
}

.footer 
{
	text-align:center;
	font-family: Verdana;
	font-size: 10px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: none;
	margin: 10px 0px 10px 0px
}

.footer a:Hover {
	text-decoration: underline;
}

*/

.footer
{
	background-image: url('../Images/bg_bottom.png');
	background-repeat: repeat-x;
}


.footerList
{
	width: 200px;
	height: 80px;
	float: left;
	padding:10px 0px 0px 0px;
}

.right
{
	width: 200px;
	height: 80px;
	float:right;
	padding:10px 0px 0px 0px;
}

.footerList ul
{
 list-style-type:none;
}

.footerList a
{
	font-family: calibri;
	font-size: 10.5px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

.footerList a:hover
{
	color: #f1c703;
}



/*
#content
{
height:590px;
background-color:#FFDE00;
}
*/

#content
{
background-color:#fff5c4;
}


	
	
/*#header
{
				background: url('/Images/Urgent-Tonight-logo.png');
				background-repeat: no-repeat;
				width: 998px;
				height: 144px;
}*/
#header
{
				background: url('/Images/header.png');
				background-repeat: no-repeat;
				background-position:center;
				height: 215px;
				z-index:900;
}

#headerlogo
{
	float:left;
	margin-left:50px;
	background-image: url('../Images/headerLogoNew.png');
	background-size: 495px 160px; 
	width:495px;
	height: 160px;
	background-repeat: no-repeat;
	left: 50px;
	cursor:pointer;
}

#headerText
{
	float: right;
	margin-right: 150px;
	font-family: 'Inder' , sans-serif;
	color: White;
	font-size: 28px;
	width: 300px;
	height: 80px;
	font-style: italic;
	text-align: center;
	margin-top: 50px;
	cursor:pointer;
}



.menuContainerLO { position:relative; z-index:300; width:100%; height:38px; float:left; margin:0px 0 0 0; font-size:13px; }
.menuContainerLO ul{margin:auto; height:19px; position:relative; margin:0; padding:0; list-style-type:none; }
.menuContainerLO li { float:left; margin: 0 0 0 0; font-size:13px  }
.menuContainerLO a { outline:none; color: white; line-height: 19px;  padding: 0 15px 0 15px; text-decoration: none; display:block; background-repeat: no-repeat; background-position: right; }
.menuContainerLO a:hover {color: Orange; outline:none;}
.menuContainerLO li.current a{ color: Orange; font-weight:bold; background: url('../Image/submenuhl.png') no-repeat right top;outline:none; /*right tab image path*/ }
.menuContainerLO li.current a:hover{color:Orange}

.subMenuContainerLO { display:none; position:relative; z-index:300; height:19px; float:left; margin:-19px 0 0 0; font-size:11px; }
.subMenuContainerLO ul{margin:auto; height:19px; position:relative; margin:0; padding:0; list-style-type:none; }
.subMenuContainerLO li { float:left; margin: 0 0 0 0; font-size:11px }
.subMenuContainerLO a { outline:none; color: black; line-height: 19px;  padding: 0 10px 0 10px; text-decoration: none; display:block; background-repeat: no-repeat; background-position: right; }
.subMenuContainerLO a:hover { color: Orange; }
.subMenuContainerLO li.current a { color:Orange; font-weight:bold; }
.subMenuContainerLO li a:hover { color:White; }

.popmenu li {background-image:url('../Image/popNavbar.png')} 


.menu
{
	width:1060px;
 margin:0px auto;
 height:25px;	
	
}
.menu ul
{
	text-align: center;
}

.menu li
{
 display:inline;
 float:left;	
}

.menu li a
{
	font-family: 'Inder' , sans-serif;
	height: 25px;
	display: block;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #c6a71c;
	padding: 0px 5px;
	line-height: 25px;
	text-decoration: none;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	color: #000000;
}

.menu li a:hover, .meun li.current a
{
	background-color:#fb9f00;
}

.banner
{
	background-position: center;
	height: 231px;
	background-image: url('../Images/banner.png');
	background-repeat: no-repeat;
	z-index: 900;
}

.content
		{
		  padding-left :5%;
			width: 65%;
			float: left;
	}
	
.slideBarBackground
{
	background-image: url('../Images/slideBar.png');
	background-repeat: repeat-y;
	background-position: 72%;
	z-index:700;
}
		
.slideContent
	{	
			width: 28%;
			float: right;
	}

.clear
	{
 clear:both;	
	}


.yellowFont
{
 color:#ffd200;
	}
	
.directorLink
{
	font-family: 'Inder', sans-serif;
	background-image: url('../Images/director_icon.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 105px;
	height: 75px;
	font-size: 22px;
	vertical-align: middle;
	padding-top: 18px;
	padding-left: 12px;
	float:right;
	margin-right:10px;
}

.directorLink a
{
		color: #FFFFFF;
		text-decoration: none;
}

.fbPlugin
{
	width:100%;
	float:left;	
}

.TextHeader
{
	padding:5px 0px;
		/*font-family: 'Asap', sans-serif;*/
		font-family: verdana;
	font-size: 30px;
}

.TextHeaderBigger
{
	padding:5px 0px;
	/*font-family: 'Asap', sans-serif;*/
		font-family: verdana;
	font-size: 36px;
}

.boldFont
{
 font-weight:bold;	
}

.contentFont
{
	/*font-family: 'Asap', sans-serif;*/
	font-family: verdana;
	font-size: 15px;
}

.asspFont15
{
	/*font-family: 'Asap', sans-serif;*/
		font-family: verdana;
	font-size: 13px;
}


.asspFont13
{
	/*font-family: 'Asap', sans-serif;*/
		font-family: verdana;
	font-size: 13px;
}

#slides 
{
	float:left;
	height: 130px;
	width:500px;
}


/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:380px;
  height:130px;
	display:none;
	position:relative;
	left:15px;
}

.slides_container  div.slide
{
  width:380px;
  height:130px;
	display:block;
	margin-left:60px;
}


/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a 
{
	width:380px;
	height:130px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/


#slides .prev
{
	float: left;
	width: 47px;
	height: 86px;
	display: block;
	z-index: 101;
	padding-top: 20px;
}

/*
	Next/prev buttons
*/

#slides .next 
{
	float:right;
	width:47px;
	height:86px;
	display:block;
	z-index:101; 
	left:450px;
	padding-top: 20px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../Images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

.innerFont
{
	font-family: 'Inder', sans-serif;
}


.searchButton
{
	position: relative;
	top: 10px;
	left: -20px;
	background: transparent url('../Images/search.png') no-repeat;
	line-height: 3000;
	width: 41px;
	height: 34px;
	border: none;
	cursor: pointer;
}

.ContactUsInput
{
	width: 295px;
	height: 30px;
	font-size: 14px;
	padding:0px 10px 0px 10px ;
	line-height: 24px;
}

.ContactUsInputDropDown 
{
width:255px;
}

/* 
.dropDownArrow
{
	background-position: center;
	display: block;
	width: 40px;
	height: 32px;
	background-image: url('../Images/dropdownArrow.png');
	background-repeat: no-repeat;
}
*/